Swaylock "Compositor does not support the input inhibitor protocol, refusing to run insecurely" hatas─▒

Merhabalar Arch LinuxÔÇÖta aurÔÇÖdan ÔÇťswaylock-effectsÔÇŁ kurdum. Bundan 2 g├╝n ├Âncesine kadar sorunsuz ├žal─▒┼č─▒yordu. D├╝n ├žal─▒┼čt─▒rmak istedi─čimde a├ž─▒lmad─▒ ben de terminalÔÇÖden ├žal─▒┼čt─▒rmay─▒ denedim ve ┼ču hata ile kar┼č─▒la┼čt─▒m: [main.c:1824] Compositor does not support the input inhibitor protocol, refusing to run insecurely Bu sorunu nas─▒l ├ž├Âzebilirim? Yard─▒mc─▒ olursan─▒z sevinirim.

bende de son g├╝ncellemeden sonra a├ž─▒lm─▒yor, hyprlanda g├╝ncelleme gelmi┼čti ondan oldu─čunu d├╝┼č├╝n├╝yorum ama emin de de─čilim.
error: XDG_RUNTIME_DIR is invalid or not set in the environment. 2023-12-07 23:59:09 - [main.c:1812] Unable to connect to the compositor. If your compositor is running, check or set the WAYLAND_DISPLAY environment variable.
bende de bu hatay─▒ veriyor

Sen de mi Hyprland kullan─▒yorsun peki?

swaylock -v ├ž─▒kt─▒s─▒ ne?

Bir g├╝ncellemeden sonra m─▒ olmaya ba┼člad─▒?

Evet hocam Hyprland kullan─▒yorum.
swaylock -v ├ž─▒kt─▒s─▒: swaylock version 0176ddb (Dec 3 2023, branch 'master')
A├ž─▒k├žas─▒ emin de─čilim ├ž├╝nk├╝ swaylock-effect paketi aurÔÇÖdan en son 26 eyl├╝l 2023 tarihinde g├╝ncelleme alm─▒┼č.

Normal swaylockÔÇÖu kulland─▒─č─▒nda ├žal─▒┼č─▒yor mu? :smile:

Evet ├žal─▒┼č─▒yor. Hatta ┼čuanda mecburen onu kullan─▒yorum.

Sorun d├╝zelmi┼č tekrardan swaylock-effects kullanabilirsiniz.